<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="DSListadoVacacionesPendientes" targetNamespace="http://tempuri.org/DSListadoVacacionesPendientes.xsd"
	elementFormDefault="qualified" attributeFormDefault="qualified" xmlns="http://tempuri.org/DSListadoVacacionesPendientes.xsd"
	xmlns:mstns="http://tempuri.org/DSListadoVacacionesPendientes.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop">
	<xs:element name="DSListadoVacacionesPendientes" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="ListadoVacacionesPendientes">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="IdTrabajador" type="xs:string" minOccurs="0" msprop:nullValue="_empty" nillable="true" />
							<xs:element name="Nombre" type="xs:string" minOccurs="0" msprop:nullValue="_empty" nillable="true" />
							<xs:element name="FechaIng" type="xs:dateTime" minOccurs="0" nillable="true" />
							<xs:element name="NombreUni" type="xs:string" minOccurs="0" nillable="true" msprop:nullValue="_empty" />
							<xs:element name="NombreCen" type="xs:string" minOccurs="0" msprop:nullValue="_empty" nillable="true" />
							<xs:element name="Rut" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="AnoTope" type="xs:int" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="Digito" type="xs:string" minOccurs="0" msprop:nullValue="_empty" nillable="true" />
							<xs:element name="TipoContrato" msdata:ReadOnly="true" type="xs:string" minOccurs="0" msprop:nullValue="_empty"
								nillable="true" />
							<xs:element name="CalculoSueldo" msdata:ReadOnly="true" type="xs:string" minOccurs="0" msprop:nullValue="_empty"
								nillable="true" />
							<xs:element name="FechaTermino" type="xs:dateTime" minOccurs="0" nillable="true" />
							<xs:element name="Fecha_desde" type="xs:dateTime" minOccurs="0" nillable="true" />
							<xs:element name="Fecha_hasta" type="xs:dateTime" minOccurs="0" nillable="true" />
							<xs:element name="Cant_dias" type="xs:double" minOccurs="0" nillable="true" msprop:nullValue="-1" />
							<xs:element name="AnoAnt2" msdata:ReadOnly="true" type="xs:double" minOccurs="0" nillable="true"
								msprop:nullValue="-1" />
							<xs:element name="AnoAnt" msdata:ReadOnly="true" type="xs:double" minOccurs="0" nillable="true"
								msprop:nullValue="-1" />
							<xs:element name="AnoAct" msdata:ReadOnly="true" type="xs:double" minOccurs="0" nillable="true"
								msprop:nullValue="-1" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>